# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Fri Aug 23 15:04:58 UTC 2019
pkgname = networkmanager-ifupdown
pkgbase = networkmanager-ifupdown
pkgver = 0.9.8.10-6
pkgdesc = Network Management daemon
url = http://www.gnome.org/projects/NetworkManager/
builddate = 1566572698
packager = sfs <sfslinux@gmail.com>
size = 7606272
arch = i686
license = GPL2
license = LGPL2.1
conflict = networkmanager
provides = networkmanager=0.9.8.10
backup = etc/NetworkManager/NetworkManager.conf
depend = libnm-glib-ifupdown
depend = iproute2
depend = libnl
depend = polkit
depend = wpa_supplicant
depend = dhcp-client
depend = libsoup
depend = libmm-glib
optdepend = dhclient: DHCPv6 support
optdepend = dnsmasq: Connection sharing
optdepend = bluez: Bluetooth support
optdepend = openresolv: resolvconf support
optdepend = ppp: Dialup connection support
makedepend = intltool
makedepend = dhcpcd
makedepend = dhclient
makedepend = iptables
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = ppp
makedepend = modemmanager
makedepend = dbus-glib
makedepend = iproute2
makedepend = libnl
makedepend = nss
makedepend = polkit
makedepend = wpa_supplicant
makedepend = dhcp-client
makedepend = libsoup
makedepend = systemd
makedepend = libmm-glib
